Error

two or more packages specified (libkaz1 libsane-extras)